/* Add here all your CSS customizations */
/* Add here all your CSS customizations */


#search {
    float: right;
    width: 500px;
}

.search {
    padding: 0px 0;
    width: auto;
    height: 30px;
    position: relative;
    left: 0px;
    float: right;
    line-height: 22px;

}

    .search input {
        position: absolute;
        width: 0px;
        float: left;
        margin-left: 210px;
        -webkit-transition: all 0.7s ease-in-out;
        -moz-transition: all 0.7s ease-in-out;
        -o-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
        height: 40px;
        line-height: 18px;
        padding: 0px 0px 0px 10px;
        border-radius:1px;
        right: 15px;
        top: -10px;
    }

        .search:hover input, .search input:focus {
            width: 260px;
            margin-left: 0px;
        }

.btnsearch {
    height: 40px;
    position: absolute;
    right: 15px;
    top: -10px;
    border-radius:1px;
}

#lightboxx .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightboxx .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}

#contenttext a:link { color: #0067a1; } 
#contenttext a:visited { color: #0067a1; } 
#contenttext a:hover { color: #0067a1; }  
#contenttext a:active { color: #0067a1; } 


/* Blog */

article.blog-post .blog-post-image-wrapper img {
	max-width: 95%;
}
article.blog-post .blog-post-image-wrapper .blog-post-date {
	position: absolute;
	top: 65%;
	right: 10px;
	font-size: 3em;
	text-align: center;
	line-height: 1;
	padding: 25px 15px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
article.blog-post .blog-post-image-wrapper .blog-post-date .month-year {
	display: block;
	font-size: 0.4em;
}


/*******************************************
             Loading
*******************************************/

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loader-11.svg) center no-repeat #014401;
}
  


  
  